Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 86027 - Nautilus unable to display FTP virtual directories on MS IIS server
Summary: Nautilus unable to display FTP virtual directories on MS IIS server
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gnome-vfs2
Version: 9
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Alexander Larsson
QA Contact: Jay Turner
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-03-12 17:09 UTC by Pavel
Modified: 2015-01-08 00:04 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-08-06 09:41:54 UTC


Attachments (Terms of Use)

Description Pavel 2003-03-12 17:09:36 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.0; en-US; rv:1.4a) Gecko/20030312

Description of problem:
MS IIS5 you can define virtual directories, which don't show in the listing of
their parent directory. When I try to access such directories with nautilus, I
get and error message saying directory does not exist.
In a network sniffer I see that nautilus gets a listing of the parent directory. 

Version-Release number of selected component (if applicable):
nautilus-2.2.1-4

How reproducible:
Always

Steps to Reproduce:
1. Type a URL that points to a virtual dir on IIS5 FTP server in nautilus
2.
3.
    

Actual Results:  Error message telling that directory does not exist

Expected Results:  Display directory

Additional info:

Comment 1 Alexander Larsson 2003-03-13 09:09:20 UTC
This is a gnome-vfs ftp method issue.


Comment 2 Alexander Larsson 2003-08-06 09:41:54 UTC
Moved bug upstream:
http://bugzilla.gnome.org/show_bug.cgi?id=119245




Note You need to log in before you can comment on or make changes to this bug.